## jpilot 1.6.2.9

=== debian/changelog ===
jpilot (1.6.2.9-1) unstable; urgency=low

  * New upstream release
   - Closes: #565817 "jpilot-plugins: Libgcrypt warning: missing
   initialization in syslog"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 Jan 2010 15:12:43 +0100

jpilot (1.6.2.8-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
  * Move to source format "3.0 (quilt)"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Dec 2009 17:07:57 +0100

jpilot (1.6.2.7-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
  * debian/rules: use dh

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Sep 2009 10:55:37 +0200

jpilot (1.6.2.6-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
  * Fix "please support categories on datebook records" fixed upstream
    (Closes: #531905)
  * debian/control: use libreadline-dev instead of libreadline5-dev
    http://lists.debian.org/debian-devel/2009/09/msg00549.html

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Sep 2009 14:19:27 +0200

jpilot (1.6.2.5-2) unstable; urgency=low

  * revert DEB_*_ARCH change.  The build fails on kfreebsd-*

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 27 Aug 2009 18:39:35 +0200

jpilot (1.6.2.5-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
  * Fix "vcard/ldif export needs RFC2426 mapping for pilot fields, esp.
    custom" fixed upstream (Closes: #246234)
  * Fix "inconsistent Cyrillic translation policy: PDB file names not
    recoded" fixed upstream (Closes: #246024)
  * Fix "makes palm Z22 crash after Restore Hanheld" fixed upstream
    (Closes: #502164)
  * debian/control: Standards-Version: 3.8.1 -> 3.8.3
    use DEB_HOST_ARCH and DEB_BUILD_ARCH

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 26 Aug 2009 19:05:44 +0200

jpilot (1.6.2.4-2) unstable; urgency=low

  * debian/control: Build-Depends: libpisock-dev (>= 0.12.4~)
    Depends: libpisock9 (>= 0.12.4~)
    - Fix "version 1.6.2.4 should depend on libpisock9 >= 0.12.4" Force the
    use of pilot-link >= 0.12.4 at build and run time (Closes: #532798)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 12 Jun 2009 13:25:53 +0000

jpilot (1.6.2.4-1) unstable; urgency=low

  * New upstream release
    add support of pilot-link 0.12.4
  * debian/rules: remove call to deprecated dh_desktop

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 31 May 2009 11:58:13 +0200

jpilot (1.6.2.3-1) unstable; urgency=low

  * New upstream release
   - Closes: Ubuntu bug 366543
     https://bugs.launchpad.net/ubuntu/+source/jpilot/+bug/366543

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Apr 2009 17:21:41 +0200

jpilot (1.6.2.2-1) unstable; urgency=low

  * New upstream release
   - Fix "unconvertable character damages memo text" (Closes: #520135)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 20 Mar 2009 21:47:58 +0000

jpilot (1.6.2.1-2) unstable; urgency=low

  * Fix "jpilot_1.6.2.1-1(mips/unstable): FTBFS on mips. missing build
    dependency ?" add Build-Depends: intltool (Closes: #520159)
  * Build-Depends: use libgcrypt11-dev instead of libssl-dev to avoid licence
    problems mixing OpenSSL and GPL code.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Mar 2009 16:38:03 +0100

jpilot (1.6.2.1-1) unstable; urgency=low

  * New upstream release
   - Fix "some ComboBoxes do not show UTF8 strings correctly"
    (Closes: #519120)
  * use debhelper version 7 instead of 4
  * use Standards-Version: 3.8.1 instead of 3.7.3
   - add support of parallel in DEB_BUILD_OPTIONS

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Mar 2009 21:07:18 +0000

jpilot (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Feb 2009 15:52:21 +0100

jpilot (1.6.1-1) unstable; urgency=low

  * New upstream release
   - Import of contacts into datebook works but corrupts database.
     (Closes: #422093)
   - broken ical export (Closes: #370331)
   - Error message implies wrong sync order (Closes: #404294)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 15:03:44 +0100

jpilot (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 31 May 2008 12:18:11 +0200

jpilot (1.5.99-pre4-1) unstable; urgency=low

  * New upstream release
   - The real upstream version is 1.6.0-pre4-1 but upgrading to a non-pre
   version would fail
   - makes palm Z22 crash after sync (Closes: #477421)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 21 May 2008 15:58:30 +0200

jpilot (0.99.9.22-1) unstable; urgency=low

  * New upstream release
   - Closes: #453444 "jpilot: Contacts exports fail to put contact data into
   file"
  * debian/rules: use dh_desktop and dh_icons
  * debian/control: change Build-Depends: version for debhelper (>= 5.0.51~)
    since we now use dh_icons
  * debian/copyright: add a Copyright Holder: line

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 10 Feb 2008 18:06:31 +0100

jpilot (0.99.9.21-1) unstable; urgency=low

  * New upstream release
   - Fixed Export of Text, and CSV for Contacts.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Jan 2008 15:21:51 +0100

jpilot (0.99.9.20-1) unstable; urgency=low

  * New upstream release
   - Closes: #451205: "jpilot: I10n bug in phonebook entry-type"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Jan 2008 16:30:11 +0100

jpilot (0.99.9.19-1) unstable; urgency=low

  * New upstream release
   - Closes: #459973: "jpilot: Fails to sync ContactsDB"
  * debian/rules:
   - compile with -O2 again since a corrected gcc is now in testing (see
     #443576)
   - install ChangeLog.cvs in usr/share/doc/jpilot/ so that users can get a
     list of changes
   - remove empty directory usr/lib/ in jpilot package

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Jan 2008 22:31:04 +0100

jpilot (0.99.9.18-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
  * debian/control: Standards-Version: 3.7.2 -> 3.7.3: no change needed


