=== debian/control ===
Source: jpilot
Section: otherosfs
Build-Depends: libpisock-dev (>= 0.12.4~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 7.0.50~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, libreadline-dev, intltool
Priority: extra
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Standards-Version: 3.8.3
Homepage: http://jpilot.org/

Package: jpilot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpisock9 (>= 0.12.4~)
Conflicts: jpilot-plugins (<< 0.99.7-6), jpilot-mail (<= 0.1.5-1), jpilot-syncmal (<= 0.72.1-2), jpilot-backup (<= 0.50-2)
Recommends: jpilot-plugins
Suggests: jpilot-backup
Description: graphical app. to modify the contents of your Palm Pilot's DBs
 J-Pilot is a desktop organizer application for PalmOS devices. It is
 meant to be an alternative to the Palm Desktop provided by Palm.
 .
 You have access to the following applications:
  o Datebook
  o Address book
  o ToDo list
  o Memos
 .
 Plug-ins are available in the jpilot-plugins package.

Package: jpilot-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jpilot (= ${binary:Version})
Description: plugins for jpilot (Palm Pilot desktop)
 J-Pilot is a desktop organizer application for PalmOS devices. It is
 meant to be an alternative to the Palm Desktop provided by Palm.
 .
 This package includes three plugins for jpilot:
  o Expenses
  o SyncTime
  o KeyRing
