## jpilot 1.8.0.1

=== debian/changelog ===
jpilot (1.8.0.1-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
   - Closes: #574030: jpilot: can't delete appointments

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 27 Mar 2010 16:37:07 +0100

jpilot (1.8.0-1) unstable; urgency=low

  * New upstream release
  * update Build-Depends: libpisock-dev to >= 0.12.5~
  * debian/control: remove the Conflicts: with old versions of jpilot plugins
    (no more available in stable/lenny)
  * deban/control: Standards-Version: 3.8.3 -> 3.8.4. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 02 Mar 2010 21:46:44 +0100
