=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: jpilot
 Section: otherosfs
-Build-Depends: libpisock-dev (>= 0.12.4~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 7.0.50~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, libreadline-dev, intltool
+Build-Depends: libpisock-dev (>= 0.12.5~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 7.0.50~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, libreadline-dev, intltool
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://jpilot.org/
 
 Package: jpilot
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpisock9 (>= 0.12.4~)
-Conflicts: jpilot-plugins (<< 0.99.7-6), jpilot-mail (<= 0.1.5-1), jpilot-syncmal (<= 0.72.1-2), jpilot-backup (<= 0.50-2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpisock9 (>= 0.12.5~)
 Recommends: jpilot-plugins
 Suggests: jpilot-backup
 Description: graphical app. to modify the contents of your Palm Pilot's DBs
