## jpilot 1.8.0.2

=== debian/changelog ===
jpilot (1.8.0.2-1) unstable; urgency=low

  * New upstream release
   - Fix "iCalendar export error" (Closes: #585927)
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 03 Aug 2010 22:12:50 +0200
