## jpilot 1.8.1.1

=== debian/changelog ===
jpilot (1.8.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/jpilot.manpages: include jpilot-merge.1
  * debian/rules: no need to update config.{guess,sub}
  * debian/rules: remove override_dh_auto_clean rule

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 06 Apr 2011 16:59:55 +0200

jpilot (1.8.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 06 Apr 2011 08:47:35 +0200

jpilot (1.8.0.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 23:15:53 +0100

jpilot (1.8.0.3-1) experimental; urgency=low

  * New upstream release
  * Fix "implement cancelling hotsync from within jpilot" implemented upstream
    (Closes: #590288)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 10 Oct 2010 12:26:58 +0200
