=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Build-Depends: libpisock-dev (>= 0.12.5~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 7.0.50~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, libreadline-dev, intltool
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://jpilot.org/
 
 Package: jpilot
