=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export DEB_PLUGINS_PKG_DIR=$(shell pwd)/debian/jpilot-plugins
export DEB_PLUGINS_DIR=$(DEB_PLUGINS_PKG_DIR)/usr/lib/jpilot/plugins
