## jpilot 1.8.1.2

=== debian/changelog ===
jpilot (1.8.1.2-3) unstable; urgency=low

  * Fix "update config.{sub,guess} for the AArch64 port"
    use dh --with autotools_dev (Closes: #727908)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Oct 2013 20:55:40 +0100

jpilot (1.8.1.2-2) unstable; urgency=low

  * Fix "[Mayhem] Bug report on jpilot: jpilot-sync crashes with exit
    status 139" avoid a infinite recursion in log (Closes: #716045)
  * Fix "[Mayhem] Bug report on jpilot: jpilot crashes with exit status
    139" same fix as above (Closes: #716090)
  * debian/compat: upgrade from 7 to 9 to get automatic hardening
  * debian/control: Standards-Version: 3.9.2 -> 3.9.4. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 02 Aug 2013 13:45:21 +0200

jpilot (1.8.1.2-1) unstable; urgency=low

  * New upstream release
  * Add support of vCard format for Gmail/Android
  * Add support of B-Folders for Memo and Keyring
  * debian/control: remove Build-Depends: libreadline-dev. No more needed
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Jan 2012 13:49:42 +0100
