=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: jpilot
 Section: otherosfs
-Build-Depends: libpisock-dev (>= 0.12.5~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 7.0.50~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, libreadline-dev, intltool
+Build-Depends: libpisock-dev (>= 0.12.5~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 9~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, intltool
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://jpilot.org/
 
 Package: jpilot
