=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

export DEB_PLUGINS_PKG_DIR=$(shell pwd)/debian/jpilot-plugins
export DEB_PLUGINS_DIR=$(DEB_PLUGINS_PKG_DIR)/usr/lib/jpilot/plugins
