## jpilot 1.8.2

=== debian/changelog ===
jpilot (1.8.2-2) unstable; urgency=medium

  * Fix "Please stop Build-Depending on libgcrypt11-dev transition
    package" use libgcrypt20-dev instead (Closes: #864107)
  * debian/rules: enable hardening=+all
  * remove debian/menu to fix lintian command-in-menu-file-and-desktop-file

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 09 Jun 2017 09:18:17 +0200

jpilot (1.8.2-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches/avoid_recursive_log included upstream
  * debian/rules: use --parallel to build in parallel
  * Fix "[jpilot] /usr/share/jpilot/Ma?anaDB.pdb not found" the file has been
    renamed upstream (Closes: #747843)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 May 2014 20:48:18 +0200

jpilot (1.8.1.2-5) unstable; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.
    Use the patch from Ubuntu jpilot 1.8.1.2-4ubuntu1

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 May 2014 20:36:26 +0200

jpilot (1.8.1.2-4) unstable; urgency=low

  * Fix "run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4" use dh --with autoreconf (Closes: #744597)
  * Do not install the /usr/share/jpilot/MañaDB.pdb file since the filename is
    not in UTF-8

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Apr 2014 15:52:52 +0200
