=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: jpilot
 Section: otherosfs
-Build-Depends: libpisock-dev (>= 0.12.5~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 9~), libgcrypt11-dev, autotools-dev, libxml-parser-perl, intltool
+Build-Depends: libpisock-dev (>= 0.12.5~), gettext, libglib2.0-dev, libgtk2.0-dev, debhelper (>= 9~), libgcrypt20-dev, autotools-dev, libxml-parser-perl, intltool, dh-autoreconf
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Standards-Version: 3.9.4
